<div  style="margin-top: 8%;">

<div class="container" *ngIf="currentUser; else loggedOut">
    <header class="jumbotron">
      <h3>
        <strong>{{ currentUser.username }}</strong> Profile
      </h3>
    </header>
    <p>
      <strong>prenom:</strong>
      {{ currentUser.prenom }}
    </p> 
    <p>
      <strong>nom:</strong>
      {{ currentUser.nom }} 
    </p>
    <p>
      <strong>Email:</strong>
      {{ currentUser.email }}
  
    </p>
    
  </div>
  
  <ng-template #loggedOut>
    Please login.
  </ng-template>
</div>
  